From b7ed49f51f15589f379107af814f6f5f99166334 Mon Sep 17 00:00:00 2001
From: Neal Gompa <ngompa@fedoraproject.org>
Date: Mar 19 2026 09:29:22 +0000
Subject: [PATCH 11/16] Revert "Add anticipated EOL date"


We do not have a static EOL date since we build against multiple
Fedora releases and dynamically set the version based on the
target Fedora release.

This reverts commit 949fde41934658e96b8e44051de036046c3b1b91.

---

diff --git a/fedora-asahi-remix-release.spec b/fedora-asahi-remix-release.spec
index dd09007..03cc499 100644
--- a/fedora-asahi-remix-release.spec
+++ b/fedora-asahi-remix-release.spec
@@ -1624,7 +1624,6 @@ REDHAT_BUGZILLA_PRODUCT="Fedora"
 REDHAT_BUGZILLA_PRODUCT_VERSION=%{bug_version}
 REDHAT_SUPPORT_PRODUCT="Fedora"
 REDHAT_SUPPORT_PRODUCT_VERSION=%{bug_version}
-SUPPORT_END=%{eol_date}
 EOF
 
 # Create the common /etc/issue

